@charset "utf-8";

/*============================
mv
============================*/
.mv {
  background-image: url(../img/about/mv.jpg);
}
@media screen and (max-width: 640px) {
  .mv {
    background-image: url(../img/about/mv_sp.jpg);
    background-position: right center;
  }
}

/*============================
hbac
============================*/
.hbac {
  padding-top: 1.1rem;
  position: relative;
}
@media screen and (max-width: 640px) {
  .hbac {
    padding-top: 0.5rem;
  }
}

.hbac .lead {
  font-size: 0.16rem;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .hbac .lead {
    font-size: 0.14rem;
    text-align: left;
    margin-bottom: 0.5rem;
  }
}

.hbac:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(50% + 5rem);
  height: 7.3rem;
  background-color: #eff8fb;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .hbac:after {
    height: calc(100% - 3.5rem);
  }
}

.hbac .text_wrap {
  width: 5.9rem;
  margin-left: auto;
  padding-top: 1.7rem;
}
@media screen and (max-width: 640px) {
  .hbac .text_wrap {
    width: 100%;
    padding-top: 0.5rem;
  }
  .hbac .text_wrap .sec_title {
    padding-top: 0.30rem;
    text-align: center;
  }
}

.hbac .text_wrap .text {
  font-size: 0.15rem;
  line-height: 2;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 640px) {
  .hbac .text_wrap .text {
    font-size: 0.14rem;
    text-align: justify;
    letter-spacing: 0;
  }
}
.hbac .ph01 {
  position: absolute;
  width: 100%;
  max-width: 6rem;
  top: 1.5rem;
  left: -1rem;
}
@media screen and (max-width: 640px) {
  .hbac .ph01 {
    position: static;
  }
}
.hbac .ph02 {
  max-width: 2.2rem;
  position: absolute;
  width: 100%;
  left: 3.5rem;
  top: 4.5rem;
}
@media screen and (max-width: 640px) {
  .hbac .ph02 {
    max-width: 1.5rem;
    width: 100%;
    height: auto;
    position: absolute;
    left: auto;
    top: 3.5rem;
    right: 0;
  }
}

.hbac .text_bottom {
  margin-top: 1.63rem;
  max-width: 8.6rem;
  font-size: 0.15rem;
  line-height: 2;
  letter-spacing: 0.05em;
  padding-bottom: 0.85rem;
}
@media screen and (max-width: 640px) {
  .hbac .text_bottom {
    font-size: 0.14rem;
    padding-bottom: 0.5rem;
		margin-top: 0.3rem;
  }
}

.hbac .ph_03 {
  width: 100%;
  max-width: 3rem;
  position: absolute;
  bottom: 1.3rem;
  right: 0.4rem;
}
@media screen and (max-width: 640px) {
  .hbac .ph_03 {
    position: static;
    margin-left: auto;
    margin-right: auto;
		margin-top: 0.5rem;
  }
  .hbac .ph_03.-hap_logo {
    width: 1.80rem;
    position: relative;
    left: 0.20rem;
    bottom: auto;
    right: auto;
  }
}

/*============================
AsBAA
============================*/
.asbba {
  padding-top: 1rem;
  padding-bottom: 0.7rem;
  position: relative;
}
@media screen and (max-width: 640px) {
  .asbba {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}

.asbba:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(50% + 6rem);
  height: 3rem;
  background-color: #f1f0eb;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .asbba:after {
    height: calc(100% - 2.0rem);
    width: calc(50% + 2rem);
    bottom: 0.20rem;
    right: 0;
  }
}
.asbba .cont_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 640px) {
  .asbba .cont_wrap {
    flex-wrap: wrap;
		flex-flow: column-reverse;
  }
}

.asbba .text_wrap {
  width: 50%;
  padding-left: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .asbba .text_wrap {
    width: 100%;
    padding-left: 0;
		margin-top: 0.2rem;
  }
  .asbba .text_wrap .sec_title {
    padding-top: 0.20rem;
    text-align: center;
  }
}

.asbba .text_wrap .sec_title.-small {
  font-size: 0.26rem;
  line-height: 1.5;
}
@media screen and (max-width: 640px) {
  .asbba .text_wrap .sec_title.-small {
    font-size: 0.18rem;
    line-height: 1.5;
  }
}

.asbba .text_wrap .text {
  font-size: 0.15rem;
  line-height: 2;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
  .asbba .text_wrap .text {
    font-size: 0.14rem;
    text-align: justify;
    letter-spacing: 0;
  }
}

.asbba .ph01 {
  width: calc(50% - 0.7rem);
  padding: 1.13rem 0;
  box-sizing: border-box;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
  text-align: center;
  background: #fff;
}
@media screen and (max-width: 640px) {
	.asbba .ph01 {
		width: 100%;
		padding: 0.3rem 0;
		box-sizing: border-box;
		box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
		text-align: center;
		background: #fff;
	}
}

.asbba .ph01 img {
  max-width: 3.8rem;
}
@media screen and (max-width: 640px) {
	.asbba .ph01 img {
		width: 100%;
    max-width: 2.00rem;
	}
}
